@import 'foundation';
@include foundation-everything;

@import 'motion-ui';
@include motion-ui-transitions;
@include motion-ui-animations;

.slideshow {
  .slideshow-container {
    height: 600px;
  }
}

.orbit-slide {
    height: 100%;
    position: relative;
    text-align: center;
}

.orbit-image{
    height: 100%;
    width: auto;
}

#footer {
    margin-bottom: 0px;
}

$white: #fefefefe;
$blue: #0072a7;
$yellow: #fdd209;

$topbar-center-logo-bg: $white;

.top-bar#navbar {
    max-height: 50px;
    color: $blue;
}

img#banner {
  max-height: 200px;
  width: auto;
}



$subnav-hero-bg: smart-scale($blue, 7%);
$subnav-hero-link-padding: 0.9rem 1rem;
$subnav-hero-font-size: 0.75rem;
$subnav-hero-link-opacity: 0.15;
$subnav-hero-height: 210px;
$subnav-hero-transition: color 0s ease-in-out;

$subnav-hero-image-height: 150px;

.subnav-hero-section {
  text-align: center;
  background: $subnav-hero-bg;
  background-image: url('/assets/img/banner.png');
  background-size: auto $subnav-hero-image-height;
  background-position: center 8px;
  background-repeat: no-repeat;
  position: relative;
  overflow: visible;
  display: flex;
  align-items: center;
  justify-content: center;
  height: $subnav-hero-height;

  .subnav-hero-headline {
    color: $white;
  }
}

.subnav-hero-subnav {
  float: none;
  position: absolute;
  text-align: center;
  margin: 0 auto;
  bottom: 0;
  width: 100%;

  li {
    float: none;
    display: inline-block;

    &.is-selected {
      background: $yellow;
    }
    a {
      padding: $subnav-hero-link-padding;
      font-size: $subnav-hero-font-size;
      color: $white;
      text-transform: uppercase;
      display: block;
      font-weight: bold;
      letter-spacing: 1px;
      transition: $subnav-hero-transition;

      &.is-active {
        background: rgba($white, $subnav-hero-link-opacity);
      }

      &:hover {
        background: rgba($white, $subnav-hero-link-opacity);
      }
    }
  }
}
